local fn = _gn(0x3F9990BF5F22759C)
--- NETWORK_HAS_TRANSITION_INVITE_BEEN_ACKED
function Global.NetworkHasTransitionInviteBeenAcked(networkHandle)
	return fn(_ii(networkHandle) --[[ may be optional ]], _r)
end
